@import url("../../../common/css/common.css");

.flowchart_text1,
.flowchart_text2 {
  padding-left: 20.5px;
}
.flowchart_text1 span,
.flowchart_text2 span {
  font-weight: bold;
  position: relative;
}

.flowchart_text1 span::before {
  content: url("../img/ico_flowchart_01.gif");
  position: absolute;
  top: calc(50% + 3px);
  transform: translateY(-50%);
  left: -20.5px;
}

/* .flowchart_text1:first-child {
  padding-bottom: 15px;
  border-bottom: 1px solid #0fa8bc;
} */

.flowchart_text2 span::after {
  content: url("../img/ico_flowchart_02.gif");
  position: absolute;
  top: calc(50% + 3px);
  transform: translateY(-50%);
  left: -20.5px;
}

@media screen and (min-width: 750px) {
  .imgbox00 img {
    width: 80%;
  }
}

@media screen and (min-width: 1054px) {
  h4.exclamation_h4 {
    padding-left: 22px;
  }

  h4.exclamation_h4 span::before {
    left: -22px;
  }
}
